RubyGems Navigation menu

tumblr-themer 0.0.2

A tool for building tumblr themes

Gemfile
          gem 'tumblr-themer', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install tumblr-themer
  
  
  
  
  
  
  

Authors:

  • Tal Atlas

Owners:

A42d36584629c6facec2a4803c886fad

tal

Licenses:

  • MIT

Total downloads 1,154

For this version 610

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - May 16, 2013 (13 KB)
  2. 0.0.1 - May 10, 2013 (12.5 KB)

Development Dependencies: